
VIRTUAL CREDIT CARD - Bug #16690

Android [Transaction History] Trx history in CC is missing after opening card with no trx history  

###10935

12 June 2023 11:52 AM - hsulynn pang

Status: Closed Start date: 12 June 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) click Riwayat Transaksi

(2) hits error for one of the Riwayat Transaksi

(3) swipe to other credit card that have transaction data

Actual result: It doesn't show the data transaction

Expected result: It shows data transaction

History

#1 - 12 June 2023 11:53 AM - hsulynn pang

can use uatvcc010 (password: Mbi123456) to simulate the issue

#2 - 12 June 2023 03:24 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 12 June 2023 03:52 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#4 - 12 June 2023 04:15 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Assigned to Pending Close

tested

#5 - 07 July 2023 12:13 PM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

WhatsApp Video 2023-06-12 at 10.36.23.mp4 5.06 MB 12 June 2023 hsulynn pang

retest.mp4 7.66 MB 12 June 2023 hsulynn pang

closed by user.PNG 97 KB 07 July 2023 hsulynn pang
